body {
	margin:0;
	padding:0;
	background:#fff url(/pics/bg.gif) repeat-x top left;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
#logo {
	height:263px;
	min-width:760px;
	background: transparent url(/pics/header.gif) no-repeat top center;
	margin:0;
	margin-right:3px;
	padding:0;
}
div.clear {clear: both;;}
html>body #logo {margin-right:0;}
#container {
	width:760px;
	margin: -263px auto 0 auto;
}
#navcontainer {
	width:inherit;
	height: 52px;
	background: transparent url(/pics/bg-nav.gif) no-repeat top center;
	margin-top:19px;
	padding-top:7px;
}
#maincontent, #mission {
	width:557px;
	padding-left:5px;
	float:left;
	margin:0;
	margin-top: -5px;
	margin-right:2px;
}
#maincontent {
	padding:0 10px 0 20px;
	width:533px;
	margin-right:0px;
}
#rightcontent {
	float:right;
	margin-right:3px;
	margin-top: -5px;
	width:191px;
	font-size:10px;
}
html>body #rightcontent {margin-right:5px;}
h1, h1 a {
	height:104px;
	width:232px;
	background: transparent url(/pics/logo.gif) no-repeat top left;
	margin:0;
	padding:0;
	display: block;
}
.laborfestLogo{
	height:104px;
	width:179px;
	background: transparent url(/pics/laborfestLogo.jpg) no-repeat top left;
	margin:-104px 0 0 576px;
	padding:0;
	display:block;
}
.laborfestLogo img{
	margin-left:-1px;
}
h1 span {
	display:none;
}

a {
	color: #31496f;
	text-decoration:none;
}
a:hover{text-decoration:underline;}


a.facebook {
	color: #31496f;
	font-size: 13px;
	text-decoration:none;
	background: #eceef1 url('/pics/facebook.png') left no-repeat;
	padding: 15px 10px 15px 50px;
	margin: 10px 5px 10px 0;
	clear: left;
	display: block;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #c3cddf;
}

a.twitter {
	color: #2e9cb3;
	font-size: 13px;
	text-decoration:none;
	background: #eceef1 url('/pics/twitter.png') left no-repeat;
	padding: 8px 10px 8px 50px;
	margin: 10px 5px 10px 0;
	clear: left;
	display: block;
	-khtml-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #c3cddf;
}


#maincontent a {text-decoration:underline;}
#maincontent a:hover {text-decoration:none;}

#navcontainer ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#navcontainer ul li {
	display:inline;
	font: normal bold 12.5px Arial, Geneva, Verdana sans-serif;
}
#navcontainer ul li a {
	color:#fff;
	text-decoration:none;
	padding:12px 15px 18px 15px;
	line-height:39px;
}
#navcontainer ul li a:hover, #navcontainer ul li a.current{
	background: url(/pics/bg-nav_on.gif) repeat-x left top;
}

#mission {
	height: 193px;
	background: #fff;
	text-align:right;
	margin-bottom:10px;
}
#mission p {
	color:#fff;
	width: 300px;
	float:right;
	margin-right:25px;
	font-size:15px;
}
#mission p strong {
	font-size:24px;
	font-weight:normal;
}

#maincontent p, #maincontent ul, #maincontent blockquote, #maincontent dl {
	font-size:12px;
	line-height: 18px;
	margin-top:5px;
}
#maincontent dt {margin-top:10px;}
#maincontent dd {
	line-height:16px;
	margin:0;padding:0;
}
#maincontent p.subtext {
	color:#960;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	margin-top:10px;
}

#rightcontent h3 {
	font-size:11px;
	color:#fff;
	background:#585858 url(/pics/bg-h3.gif) no-repeat bottom left;
	margin:0;
	padding:0 10px;
	line-height:29px;
	width:170px;
}
#rightcontent dl, #rightcontent ul {margin:0 10px 10px 10px;}
#rightcontent ul {padding:0}
#rightcontent div.content-box li {
	line-height: normal;
	border-bottom: solid 1px #d2d3d5;
	list-style:none;
	padding: 8px;
}
#rightcontent div.content-box li a {

}
#rightcontent div.content-box li a.current {
	text-decoration:underline;
	font-weight:bold;
}
#rightcontent dt  {
	font-size: 10px;
	margin: 12px 0 5px 0;
}
#rightcontent dd {
	margin:0;
	padding-bottom:12px;
	border-bottom: solid 1px #d2d3d5;
}
#rightcontent div.content-box#updates {
	border-bottom: solid 2px #fff;
	float:left;
	background: #eceef1;
	margin:0;
	background: #eceef1 url(/pics/bg-upcoming.gif) no-repeat bottom left;
	padding:0;
}
#rightcontent div.content-box#updates li {
	font-size:10px;
	line-height:normal;
}
#rightcontent div.content-box#updates li strong {
	font-size:11px;
}
#upcoming h3 {
	margin-bottom:15px;
}
#upcoming dt {
	float:left;
	width:55px;
	clear:left;
	margin:0;
	background:url(/pics/dividers-upcoming.gif) no-repeat center right;
	font-size: 11px;
}
#upcoming dd {
	float:left;
	width:109px;
	border:none;
	margin-left:5px;
	font-size:11px;
}
div.content-box {
	background: #eceef1 url(/pics/bg-upcoming.gif) no-repeat bottom left;
	float:left;
	padding-bottom: 10px;
	margin-bottom:10px;
	width:190px;
	font-size:12px;
}
#footer {
	float:left;
	width:745px;
	margin:20px 0px 20px 5px;
	background-color:#eceef1;
	color:#999;
	text-align:center;
	font-size:10px;
	line-height: 20px;
}
#footnav ul {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
}
#footnav li {
	display:inline;
}
#footnav li a {
	padding:5px;
}
span#copyright {
	padding-bottom:10px;
	display:block;
}
span.noshow {
	display:none;
}
#signup {
	height: 79px;
	width:191px;
	float:left;
	background: url(/pics/bg-signup.jpg) no-repeat;
	font-weight:bold;
	line-height:13px;
}
#signup a {
	height: 59px;
	width: 100px;
	padding:20px 0 0px 85px;
	float:left;
}

#signup2 {
	height: 79px;
	width:220px;
	background: url(/pics/signup_btn.jpg) no-repeat;
	font-weight:bold;
	line-height:13px;
	margin-right: 10px;
}

#signup_right {
	float: left;
	height: 50px;
	width:180px;
	background: url(/pics/signup_btn_two.jpg) no-repeat;
	font-weight:bold;
	line-height:13px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#signup_right a {
	height: 50px;
	width: 180px;
	padding:10px 0px 0px 40px;
	float:left;
	color: #fff;
	white-space: normal;
}



#signup2 a {
	height: 59px;
	width: 170px;
	padding:15px 0 0px 50px;
	float:left;
	color: #fff;
}

h2 {
	background: url(/pics/bg-h2.gif) no-repeat;
	line-height:38px;
	font-size: 18px;
	font-weight:normal;
	margin:0 -17px 15px -15px;
	padding:0;
	padding-left: 15px;
	color:#fff;
	text-shadow: #7C5411 1px 1px 7px;
}
#bar {
	background: url(/pics/bg-h2.gif) no-repeat bottom right;
	margin-left:-15px;
	text-align:right;
}
#bar ul {
	margin:0;
	margin-right:12px;
	list-style:none;
	padding:0;
}
#bar ul li {
	display: inline;
	font-size:11px;
	line-height:38px;
	color:#fff;
}
#bar ul li a {
	color:#fff;
	margin: 0 3px;
}
img, a img {border:none;}
img.child-pic {
	border: solid 6px #eceef1;
	float:right;
	margin: 0 0 4px 15px;
}
img.child-pic-2 {
	border: solid 6px #eceef1;
	float:left;
	margin: 4px 15px 4px 0;
}
#maincontent h3 {
	font-size:16px;
	margin-bottom:0;
	color: #31496f;
	text-transform: uppercase;
}
#maincontent h4 {
	font-size:14px;
	margin-bottom:0;
	color:#960;
}

img.board-pic {
	margin: 4px 0 0 0;
	float:left;
	padding-bottom:5px;
	background:#ECEEF1;
}
span.board-pic {
	font-size:9px;
	line-height:11px;
	width:114px;
	float:left;
	margin: 4px 4px 0 0;
	padding: 3px 0px 0px 5px;
	background:#eceef1;
	height: 62px;
}
span.board-pic strong {
	font-family:Verdana, Arial, sans-serif;
}
dl#offices dt, dl#offices dd { height: 100px;}
dl#offices dt {
	width:320px;
	float:left;
	clear:left;
	margin-top:10px;
	padding-top:10px;
	padding-right:30px;
	border-top:solid 1px #ccc;
}
dl#offices dd {
	width:170px;
	float:left;
	margin-top:10px;
	padding-top:10px;
	border-top:solid 1px #ccc;
}
#maincontent p.pdf-download {

	padding: 5px 5px 5px 27px;
	margin-bottom: 3px;
	background: url(/pics/pdf.gif) no-repeat 3px 4px;
	line-height: normal;
	font-size: 11px;
}
#maincontent p.swf-download {

	padding: 5px 5px 5px 27px;
	margin-bottom: 3px;
	background: url(/pics/take_action/flash.gif) no-repeat 3px 4px;
	line-height: normal;
	font-size: 11px;
}
#maincontent p.article {
	padding: 5px 5px 5px 27px;
	margin-bottom: 3px;
	background: url(/pics/doc.gif) no-repeat 3px 4px;
	line-height: normal;
	font-size: 11px;
}

#maincontent #site-map {
	list-style: none;
	padding-left: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
#maincontent #site-map li ul {
	list-style: none;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 7px;
	padding-left: 20px;
}
span.caption {
	float: right;
	font-size:  9px;
	color: #666;
}
span.caption-2 {
	float: left;
	font-size:  9px;
	color: #666;
}
#search_box form {margin:0; padding:0;}
#search_box { padding:7px; background:#eceef1; margin:0; }
#search_box label { font-weight:bold; display:block; font-size:11px; margin:0 0 4px; }
#search_box input { font-size:11px; }

div.social {float: left; width: 90%; padding-left: 25px; }
div.social img {float: left; width: auto; padding-right: 10px; }
div.support_labor {text-align: center; width: 100%; }
div.support_labor h3 {margin-bottom: 10px; }
div.subscription {float:left; padding: 10px 0px 10px 20%; width:25%; display:none;  }
div.donate {float: left; padding: 10px 0px 10px 10%; width: 81%}
.press {display: block; font-size: 11px; margin: 0px; padding: 10px 0px 0px 0px; white-space: nowrap;  }

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */